Verification of an organization
Which public findings of an organization have community signals, with each one's state and counts, and the totals per state.
GET
/api/v1/orgs/:ref/verificationPublicAuthentication
None. Send a key anyway to get the same answer.
Parameters
Path
- refstringrequired
Registry ref
Request
curl "https://systematlas.org/api/v1/orgs/acme-builders-3f2a9c1d/verification"Response
200 with the result in data (abbreviated here). Errors are listed in Errors and limits.
Response
{
"data": {
"ref": "acme-builders-3f2a9c1d",
"findings": 42,
"signed": 2,
"states": {
"community_confirmed": 1,
"contested": 1,
"kept": 0,
"open": 0
},
"items": [
{
"h": "comp:3f2a9c1d",
"l": "HubSpot",
"state": "community_confirmed",
"confirmations": 3,
"flags": 0,
"corrections": 0,
"owner": null
}
]
}
}Over MCP
The same call as an MCP tool: get_verification.